.livenow_logo
{
	background: url("../images/live-logo.png") 0 0 no-repeat;
}
.footer-logo
{
	width: calc(100% - 630px);
	height: 160px;
	line-height: 185px;
	text-align: center;
}
.footer-logo a
{
	background: url("../images/footerlogo.png") center center no-repeat;
	display: inline-block;
	width: 136px;
	height: 50px;
}
@media (max-width: 1000px)
{
	.footerMenuWrap > .footerMenu
	{
		width: 340px;
	}
}
@media (max-width: 768px)
{
	.noAccessDesc a
	{
		font-size: 16px !important;
	}
	.footerMenu:nth-child(1)
	{
		width: auto;
	}
	.footerMenu:nth-child(2)
	{
		width: 340px;
	}
	.sociallink
	{
		margin: 0 auto;
	}
	.sociallink li
	{
		line-height: 40px;
		height: 80px;
		margin-left: 10px;
	}
}
@media (max-width: 480px)
{
	.footerMenu:nth-child(1)
	{
		font-size: 15px;
	}
	.footerMenu
	{
		font-size: 16px;
	}
}
.package-title
{
	margin: 20px 0 5px;
	font-size: 24px;
	font-family: 'RBNo21b-Bold';
	text-align: center;
	color: #10253d;
}